
#header{
	height: 190px;
	width: 1024px;
}

#innerHeader{
	width:1024px; 
    height: 140px;
	text-align: center;
}

#header_logo{
	margin-left: 0px;
	width: 1024px;
	height: 55px;
}

#header_title {
	margin-left: 0px;
}

.header_title {
	margin: 0 0 0 10px;
}

.db1{
	margin: 20px 15px 0 274px; 
}

.db2{
	margin: 20px 15px 0 46px; 
}
#title{
    width: 1024px;
}

table.mt {
	width: 996px;
	
}

hr { color: #ed1d61; background: #b6a519; width:998px;}

#loginTabs {
	width:1024px;
	/*background-color: green;*/
}

#menuTabs{
	width: 1024px;
}

#main {
	margin-left: 0px;
	width:1024px;
	/*background-color: green;*/
	
}


#innerMain {
	margin-left:0px;
	padding: 20px 10px;
	min-height: 400px;
	width:1004px;
	/*background-color: red;*/
}

#content {
	min-height: 280px;
	width:998px;
	margin-top: 60px;
	/*background-color: blue;*/
}


#footer {
	width:1024px;
}

#footer_inner {
	width:1024px;
}


